This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 137961 - tg3 fiber auto-negotiation
tg3 fiber auto-negotiation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
http://linux.bkbits.net:8080/linux-2....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-03 05:20 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-12 18:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-11-03 05:20:50 EST
The problem is present in the RHEL3 U4 beta kernel.
The fix is available and signed-off upstream:
http://linux.bkbits.net:8080/linux-2.5/diffs/drivers/net/tg3.c@1.218?nav=index.html|src/|src/drivers|src/drivers/net|hist/drivers/net/tg3.c
Comment 3 Ernie Petrides 2004-11-12 18:22:29 EST

*** This bug has been marked as a duplicate of 138738 ***
Comment 4 Ernie Petrides 2004-11-29 22:12:39 EST
A fix for this problem has just been committed to the RHEL3 U5
patch pool this evening (in kernel version 2.4.21-26.2.EL).
Comment 6 Tim Powers 2005-05-18 09:28:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html

Note You need to log in before you can comment on or make changes to this bug.